{% extends 'base.html' %} {% block content %}
<main>
  <h2 class="search-bar">
    <form method="post">
      {% csrf_token %} {{form.as_p}}
      <button type="submit">Search</button>
    </form>
  </h2>
  <div class="emojis">
    <div class="space">🪐</div>
    <div class="food">🍨</div>
    <div class="travel">✈️</div>
    <div class="sports">🏀</div>
  </div>
</main>
{% endblock content %}
